@media screen and (min-width:1000px){
    #banners figcaption{
        //width: 940px;
        width: 550px;
        margin: auto;
        //padding: 0px 30px;
        padding: 15px 30px;
        display: block;
        //background: url(../images/fondoCaption.png);     
        background:#E1E1E1;     
        position: absolute;    
        bottom: 10px;
        left: 50%;
        margin-left: -500px;
        height: 40px;   
        display: table;
        opacity: 0.8;
        //top:50%;           
    }
    #banners figcaption a{
        width: 820px;       
        display: block;      
    }

    #banners .navegador{       
        //display: none; 
        position: absolute;
        z-index: 500;
    }

}

#banners img{
    display: block;
    margin: 0px;
}

#banners .elementos>div{   
    width: 100%;
}

#banners figcaption a{
    //color: #F6E821;
    color: #003582;
    //font-size: 15pt;
    font-size: 20pt;
    //font-family: Segoe Script;
    font-family: arial;
    font-weight: bold;
    display: table-cell;    
    vertical-align: middle;
    text-decoration: none;    
}

#banners figcaption a div{
    //color: #F6E821;
    color: #000000;
    //font-size: 15pt;
    font-size: 14pt;
    font-family: arial;
    display: table-cell;    
    vertical-align: middle;
    text-decoration: none;    
    float: right;
}

#banners figcaption a div span{
    color: #004AA7;
}

@media screen and (min-width:1000px){
    #banners .navegador{
        position: absolute;
        z-index: 100;
    }
    #banners .elementos>div{ position: absolute; }
}

.navegador a{
    width:16px;
    height: 16px;
    background: url(../images/nav.png) no-repeat 0px -16px;
    float: left;
    display: block;
    margin-left: 11px;
    border-radius: 10px;
}

.navegador .activo{
    background: url(../images/nav.png) no-repeat 0px 0px;
}

@media screen and (max-width:999px){
    #banners{margin-top: 80px;}

}